/* Only affects login page */
body:has(#tblSignIn) #imgLogo {
  display: none !important;
}

body:has(#tblSignIn) #divLogo::before {
  content: "";
  display: block;
  width: 300px;
  height: 120px;
  margin: 0 auto;
  background-image: url('/uStoreThemeCustomizations/070cb597-f725-4a3b-a2bc-d26560346f3d/Published/Assets/price-attack-seeklogo-Mono Stacked.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/* Send with Next Campaign in Checkout */
#ctl00_cphMainContent_lblServices::after {
  content: "Send With Next Campaign – This will be sent with your next campaign. \A Delivery can be 4-5 weeks depending on when the next campaign is due for depatch.";
  white-space: pre-wrap;
  display: block;
  margin-top: 0.5em;
  font-weight: 350;
  color: #c00;
  font-family: Nunito, sans-serif;
}

/* For Horizontal Scroll on category bar - Test
.categories-navbar {
  display: flex !important;
  flex-wrap: nowrap !important;
  overflow-x: auto !important;
  overflow-y: hidden !important;
  width: 100%;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: thin;
  scrollbar-color: #888 transparent;
}

.categories-navbar::-webkit-scrollbar {
  height: 6px;
}

.categories-navbar::-webkit-scrollbar-track {
  background: transparent;
}

.categories-navbar::-webkit-scrollbar-thumb {
  background: rgba(136,136,136,0.8);
  border-radius: 3px;
}

.categories-navbar::-webkit-scrollbar-thumb:hover {
  background: transparent;
}
*/